
.word_animated {
    overflow: hidden;
}

.word_animated span.word {
    display: inline-table;
    overflow: hidden;
    white-space: nowrap;
}

.word_animated span.space,
.word_animated span.word {
    display: inline-table;
    overflow: hidden;
    white-space: nowrap;
}

.word_animated span.space:last-of-type {
    height: 0 !important;
    font-size: 0 !important;
}

.word_animated span.word > span {
    -webkit-transform:translate(0px, 1000px);
    -ms-transform:translate(0px, 1000px);
    transform:translate(0px, 1000px); /* Make the text appear outside the overflow by default */
}

.word_animated span.word > span  {
    display: inline-block;
}


.letterEntrance {
    -webkit-animation-name: letterEntranceAnimation;
    animation-name: letterEntranceAnimation;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}
@-webkit-keyframes letterEntranceAnimation {
    0% {
        -webkit-transform:translate(0px,1000px);
        transform:translate(0px,1000px); /* Match the default outside the overflow setting */
    }
    100% {-webkit-transform:translate(0px,0px);transform:translate(0px,0px);} /* Set back to neutral position */
}
@keyframes letterEntranceAnimation {
    0% {
        -webkit-transform:translate(0px,1000px);
        transform:translate(0px,1000px); /* Match the default outside the overflow setting */
    }
    100% {-webkit-transform:translate(0px,0px);transform:translate(0px,0px);} /* Set back to neutral position */
}